About backdoor security alert for xz

You may have been alerted by the announcement that the xz software has been modified to introduce a backdoor (CVE-2024-3094).

This software is a file compression utility. It is widely used in Mageia, since RPM packages are compressed using this utility.

The alert concerns versions 5.6.0 and 5.6.1 of the software. Mageia does not use and has never used these versions. Mageia users therefore have no particular action to take.

This entry was posted in Uncategorized and tagged . Bookmark the permalink.

Curious about Mageia? Download it, give it a try and tell us how you feel about it.

Want to bring something to it? Learn how you can contribute and donate.

Leave a Reply